package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmTrngEmpFeedBackDtlBean extends BaseDetailBean implements Serializable {
  private String txtFacultyName;
  
  private String txtEmpNo;
  
  private String txtEmpName;
  
  private String txtDeliveryClarity;
  
  private String txtPresentation;
  
  private String txtInteraction;
  
  private String txtCourseMaterial;
  
  private String txtCourseObjective;
  
  private String txtFacId;
  
  private String txtTrnHdrId;
  
  private String disabtxtFacultyName;
  
  private String disabtxtEmpNo;
  
  private String disabtxtEmpName;
  
  private String disabtxtDeliveryClarity;
  
  private String disabtxtPresentation;
  
  private String disabtxtInteraction;
  
  private String disabtxtCourseMaterial;
  
  private String disabtxtCourseObjective;
  
  private String disabtxtFacId;
  
  private String disabtxtTrnHdrId;
  
  private String txtCourseDuration;
  
  private String txtTrainingAids;
  
  private String txtTrainingArrangements;
  
  private String txtOverallRating;
  
  private String txtTopicsRelevant;
  
  private String txtTopicsIrrelevant;
  
  private String txtSuggestions;
  
  private String txtSkillArea;
  
  public String getTxtFacultyName() {
    return this.txtFacultyName;
  }
  
  public void setTxtFacultyName(String newTxtFacultyName) {
    this.txtFacultyName = newTxtFacultyName;
  }
  
  public String getTxtEmpNo() {
    return this.txtEmpNo;
  }
  
  public void setTxtEmpNo(String newTxtEmpNo) {
    this.txtEmpNo = newTxtEmpNo;
  }
  
  public String getTxtEmpName() {
    return this.txtEmpName;
  }
  
  public void setTxtEmpName(String newTxtEmpName) {
    this.txtEmpName = newTxtEmpName;
  }
  
  public String getTxtDeliveryClarity() {
    return this.txtDeliveryClarity;
  }
  
  public void setTxtDeliveryClarity(String newTxtDeliveryClarity) {
    this.txtDeliveryClarity = newTxtDeliveryClarity;
  }
  
  public String getTxtPresentation() {
    return this.txtPresentation;
  }
  
  public void setTxtPresentation(String newTxtPresentation) {
    this.txtPresentation = newTxtPresentation;
  }
  
  public String getTxtInteraction() {
    return this.txtInteraction;
  }
  
  public void setTxtInteraction(String newTxtInteraction) {
    this.txtInteraction = newTxtInteraction;
  }
  
  public String getTxtCourseMaterial() {
    return this.txtCourseMaterial;
  }
  
  public void setTxtCourseMaterial(String newTxtCourseMaterial) {
    this.txtCourseMaterial = newTxtCourseMaterial;
  }
  
  public String getTxtCourseObjective() {
    return this.txtCourseObjective;
  }
  
  public void setTxtCourseObjective(String newTxtCourseObjective) {
    this.txtCourseObjective = newTxtCourseObjective;
  }
  
  public String getTxtFacId() {
    return this.txtFacId;
  }
  
  public void setTxtFacId(String newTxtFacId) {
    this.txtFacId = newTxtFacId;
  }
  
  public String getTxtTrnHdrId() {
    return this.txtTrnHdrId;
  }
  
  public void setTxtTrnHdrId(String newTxtTrnHdrId) {
    this.txtTrnHdrId = newTxtTrnHdrId;
  }
  
  public String getDisabtxtFacultyName() {
    return this.disabtxtFacultyName;
  }
  
  public void setDisabtxtFacultyName(String newDisabtxtFacultyName) {
    this.disabtxtFacultyName = newDisabtxtFacultyName;
  }
  
  public String getDisabtxtEmpNo() {
    return this.disabtxtEmpNo;
  }
  
  public void setDisabtxtEmpNo(String newDisabtxtEmpNo) {
    this.disabtxtEmpNo = newDisabtxtEmpNo;
  }
  
  public String getDisabtxtEmpName() {
    return this.disabtxtEmpName;
  }
  
  public void setDisabtxtEmpName(String newDisabtxtEmpName) {
    this.disabtxtEmpName = newDisabtxtEmpName;
  }
  
  public String getDisabtxtDeliveryClarity() {
    return this.disabtxtDeliveryClarity;
  }
  
  public void setDisabtxtDeliveryClarity(String newDisabtxtDeliveryClarity) {
    this.disabtxtDeliveryClarity = newDisabtxtDeliveryClarity;
  }
  
  public String getDisabtxtPresentation() {
    return this.disabtxtPresentation;
  }
  
  public void setDisabtxtPresentation(String newDisabtxtPresentation) {
    this.disabtxtPresentation = newDisabtxtPresentation;
  }
  
  public String getDisabtxtInteraction() {
    return this.disabtxtInteraction;
  }
  
  public void setDisabtxtInteraction(String newDisabtxtInteraction) {
    this.disabtxtInteraction = newDisabtxtInteraction;
  }
  
  public String getDisabtxtCourseMaterial() {
    return this.disabtxtCourseMaterial;
  }
  
  public void setDisabtxtCourseMaterial(String newDisabtxtCourseMaterial) {
    this.disabtxtCourseMaterial = newDisabtxtCourseMaterial;
  }
  
  public String getDisabtxtCourseObjective() {
    return this.disabtxtCourseObjective;
  }
  
  public void setDisabtxtCourseObjective(String newDisabtxtCourseObjective) {
    this.disabtxtCourseObjective = newDisabtxtCourseObjective;
  }
  
  public String getDisabtxtFacId() {
    return this.disabtxtFacId;
  }
  
  public void setDisabtxtFacId(String newDisabtxtFacId) {
    this.disabtxtFacId = newDisabtxtFacId;
  }
  
  public String getDisabtxtTrnHdrId() {
    return this.disabtxtTrnHdrId;
  }
  
  public void setDisabtxtTrnHdrId(String newDisabtxtTrnHdrId) {
    this.disabtxtTrnHdrId = newDisabtxtTrnHdrId;
  }
  
  public String getTxtCourseDuration() {
    return this.txtCourseDuration;
  }
  
  public void setTxtCourseDuration(String newTxtCourseDuration) {
    this.txtCourseDuration = newTxtCourseDuration;
  }
  
  public String getTxtTrainingAids() {
    return this.txtTrainingAids;
  }
  
  public void setTxtTrainingAids(String newTxtTrainingAids) {
    this.txtTrainingAids = newTxtTrainingAids;
  }
  
  public String getTxtTrainingArrangements() {
    return this.txtTrainingArrangements;
  }
  
  public void setTxtTrainingArrangements(String newTxtTrainingArrangements) {
    this.txtTrainingArrangements = newTxtTrainingArrangements;
  }
  
  public String getTxtOverallRating() {
    return this.txtOverallRating;
  }
  
  public void setTxtOverallRating(String newTxtOverallRating) {
    this.txtOverallRating = newTxtOverallRating;
  }
  
  public String getTxtTopicsRelevant() {
    return this.txtTopicsRelevant;
  }
  
  public void setTxtTopicsRelevant(String newTxtTopicsRelevant) {
    this.txtTopicsRelevant = newTxtTopicsRelevant;
  }
  
  public String getTxtTopicsIrrelevant() {
    return this.txtTopicsIrrelevant;
  }
  
  public void setTxtTopicsIrrelevant(String newTxtTopicsIrrelevant) {
    this.txtTopicsIrrelevant = newTxtTopicsIrrelevant;
  }
  
  public String getTxtSuggestions() {
    return this.txtSuggestions;
  }
  
  public void setTxtSuggestions(String newTxtSuggestions) {
    this.txtSuggestions = newTxtSuggestions;
  }
  
  public String getTxtSkillArea() {
    return this.txtSkillArea;
  }
  
  public void setTxtSkillArea(String newTxtSkillArea) {
    this.txtSkillArea = newTxtSkillArea;
  }
}
